@charset "utf-8";

.h3title_1 h3 {
background: url(../../img/inner/bg_h3.gif) no-repeat left center;
padding-left: 20px;
color: #663300;
font-weight: bold;
font-size: 130%;
}

.h3title_1 {
padding: 5px 10px;
}

.h3title_2 {
padding-left: 30px;
color: #663300;
font-weight: bold;
font-size: 130%;
}

.linklist_1 {
padding: 15px;
background: #f5f5f5;
border: 1px solid #ccc;
}